Latest version #6

Open
artfuldodger opened this Issue Sep 11, 2012 · 5 comments

6 participants

@artfuldodger

It may be helpful to others to update the notice to indicate that the latest version is available here: https://github.com/bartt/ssl_requirement

https://github.com/retr0h/ssl_requirement does not seem to exist anymore.

@sunny

👍

@lulalala

+1 to updating the official repo url.
However the fork mentioned above does not have an issue tracker.

@hiveer

Good!

@firewalker06

This should be made into official 👍

@unixmonkey

👍

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment